main.full {
    float: none;
    width: auto;
}

.puu-realms span {
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    #leaderboard-mobile,
    .puu-full_banner,
    .puu-logolink {
        margin-left: -15px;
        width: 320px;
    }

    #large-rectangle,
    #large-rectangle-mobile {
        width: 300px;
        margin-left: -5px;
    }

    #leaderboard {
        max-width: 320px;
    }
}

@media screen and (min-width: 768px) {
    .puu-hls {
        float: left;
        width: 740px;
    }
}

.puu-js .puu-hls > ul:first-of-type > li:nth-child(1n+4),
.puu-js .puu-hls > ul:first-of-type ~ ul > li:nth-child(-1n+3) {
    display: block !important;
}

.puu-hls li.banner {
    display: inherit;
    padding: 0;
    border-bottom: none;
}
